body 
{ 
	margin: 0; 
	padding: 0; 
	border: 0; 
	background-color: #005169;
	color: #000000;  
	text-align: center; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100.01%; 
	min-width: 1000px; 

}

img
{
	border: 0;
}
#wrapper {
   width: 1002px;
	w\idth: 1000px;
	margin: 5px auto;
	position: relative; 
	background-image: url(./images/bubble2.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	background-color: #B4DBE0;
	border: 1px solid #000000; 
	text-align: left; 
}

#banner {

	background-image: url(./images/zetabanner.jpg); 
	background-repeat: no-repeat; 
	height: 230px;
}

#content {
	width: 760px; 
	margin-top: -80px;
	margin-left: 190px;
	margin-bottom: 120px;
}

#content p {
	font-size: 80%; 
	margin: 10px 6px 10px 6px; 
	padding: 0; 
}

/*
.titleimages { /* used to set the "cold" title images 
	display: block; /* set to display block to ensure it has it's own line in the design 
	margin-top: 25px; /* set a margin to the top 
}
*/

#leftcol {
	float: left; /* Floats the div to the left to make a column */
	width: 169px; /* sets a width for the div - Imperative for IE mac */
	margin-bottom: 120px;
	margin-left: 7px; /*creates a margin on the left to move the div away from the wrapper's edge */
	margin-top: -25px; 
	background-image: url(../images/box_bg.jpg); /* sets the path to the bg image */
	background-repeat: no-repeat; /* prevents the bg image from repeating, no need to position it as top left is the default and that is where we want the image to show */
	padding-top: 35px; /* sets a padding to the top of the div to allow the bg image to show above the leftcol divs contents */
}

#leftcol #navigation {
	line-height: 100%; /* helps out IE 5.01 PC */
	width: 169px; /* sets a width for the div */
	background-image: url(./images/curious.jpg); /* sets the path to the bg image */
	background-repeat: no-repeat; /* prevents the bg image from repeating */
	background-position: bottom left; /*uses keywords to place the image at the bottom left of the div */
	padding-bottom: 60px; /* gives our background image room to display */
}

#leftcol #navigation ul {
	border-top: 1px solid #000; /* sets a border to the top of the ul */
  	border-bottom: 1px solid #000; /* sets a border to the bottom of the ul */
	list-style-type: none; /* removes the bullets from our list navigation */
	margin: 0; /* zeroes off the margins */
	padding: 0; /* zeroes off the padding */
	font-size: 75%; /* scales the font to 75% of the body font declaration*/
}

#leftcol #navigation ul li { /*The 3 margin property/value pairs are a hack to make the links butt together in IE 5.01 */
	padding: 0; /* zeroes off the padding */
	margin: 0; /* zeroes off the margins */
	margin: /**/ 0 0 -3px 0; /* This takes 3px off the bottom margin in IE 5.01 - IE 5.5 cannot read this hack so stays with the 0 value from the last margin property */
	ma\rgin: 0; /* IE 5.01 and IE5.5 cannot read this selector - resets the margins on other browsers back to zero - the escape character must not come immediately before the letters a,b,c,d,e or f. If it does it will be seen as a hex character and the hack will fail */
	background-image: url(./images/laurelbox.jpg); /* sets the image for the roll over */
	background-repeat: repeat-y; /* repeats the image vertically, no need to position it as top left is the default and that is where we want the image begin tiling from */
	
}

#leftcol #navigation a, 
#leftcol #navigation a:visited { /* use dual selectors if the properties and values are the same for each */
	border-bottom: 1px solid #000000; /* sets the bottom border */
	border-left: 1px solid #323C55; /* sets the left border */
	border-right: 1px solid #000000; /* sets the right border */
	color: #fff; /* changes the default text colour to white */
	display: block; /* required to make the links act like a button, having the full area "clickable" */
	padding: 4px 0 6px 4px; /* sets padding values to give the link text some "air" */
	text-decoration: none; /* removes the default underline */
	background-color: #2E8E99; /* sets a background colour on the links which hides the roll over snowman image in the li selector */
	width: 169px; /* sets the width for IE5.x - content width plus border widths plus padding value = 6 extra pixels */
	w\idth: 163px; /* resets the width for IE6 and compliant browsers */
}

/* using the \ escape character as in w\idth - see final property declaration in the selector above */
/* IE 5.01 and IE5.5 cannot read this selector. The escape character must not come immediately before the letters a,b,c,d,e or f. If it does it will be seen as a hex character and the hack will fail */

#leftcol #navigation a:hover, 
#leftcol #navigation a:focus { /* use dual selectors if the properties and values are the same for each */
	background-color: transparent; /* prevents the dark blue background colour from the "a" selector showing and ensures the snowman image is seen on hover and focus */
	border-bottom: 1px solid #fff; /* changes the bottom border to white to give the hover state an indented look */
	color: #FFCC00; 
	font-weight: bold;
}

#footer {  /* Begin laying out and styling the footer div */
background-color: #fff;  /*sets a background colour for the footer*/
width: 1000px;  /*Sets the footers width*/
/*border-top: 1px solid #000;  sets the top border to define the beginning of the footer*/
font-size: 60%;  /* sets the footer text size */
text-align: right;  /* aligns the text to the right*/
margin-top: 20px;  /* Adds a margin to the top of the footer*/
clear: left;  /*clears any floats to the left - our leftcol div in this instance*/
}

#footer p {
background-color: #B4DBE0;  /*sets the background colour for the p element when it is in the footer div*/
padding: 4px 4px 4px 10px;  /* sets the padding values*/
margin: 0;  /*zeroes off the margins */
}

#footer ul{
background-color: #036;/*provides a background colour for the links list*/
margin: 0;/*zeroes off the margins*/
padding: 4px;/*add some air around the links*/
}

#footer li{
display: inline;/*set the list to display inline*/
}

#footer a {  /* Styles the links within the footer */
color: #fff;  /*sets the text to white*/
text-decoration: underline;  /*keeps the underline*/
}

#footer a:hover,
#footer a:focus {
text-decoration: none;  /*removes the underline*/
}